/*
Theme Name:     KingsvilleV2 Child Theme
Theme URI:      http://www.hirescreative.com
Description:    Got questions? Visit us at <a href="http://www.hirescreative.com/">online</a>.
Author:         Hi-Res Creative
Author URI:     http://www.hirescreative.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/
/* Place all your CSS modifications below */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
	IMG#g1-mobile-logo {
		margin-bottom: 0 !important;
		padding-top: 5px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.megaMenu .wpmega-link-title {
		font-size: 12px !important;
	}
	
	IMG#g1-mobile-logo {
		margin-bottom: 0 !important;
		padding-top: 5px;
	}
	
	.homemenu {
		font-size: 13px;
	}
	
	.menu-item-4693 A {
		display: none;
	}
	
	.type-post .entry-header H3 {
		font-size: 15px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
	IMG.towerfootlogo {
		margin-right: auto;
		padding-left: 40px;
		margin-left: auto;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	
	#megaMenu {
		margin-top: 0px !important;
	}
	
	#g1-prefooter-widget-area #nav_menu-4.widget_nav_menu {
		margin-top: 200px;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	#g1-prefooter-widget-area .widget_nav_menu {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	#g1-prefooter SECTION#nav_menu-6 {
		padding-top: 0 !important;
	}
	
	.menu-item-4693 A {
		display: none;
	}
	
	#g1-preheader__switch {
		display: none;
	}
	
	H3.entry-subtitle {
		font-size: 10px;
		max-height: 25px;
	}
	
	H1.entry-title {
		font-size: 18px !important;
	}
	
	.commissioner IMG {
		margin-bottom: 20px !important;
		/*+placement:float-right 0px 0px;*/
		float: right;
		position: relative;
		left: 0;
		top: 0;
		margin-right: 65px;
	}
	
	.contact-info H5 {
		text-align: center;
		padding-left: 0 !important;
	}
	
	.entry-content P IMG {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-bottom: 20px;
	}
	
	.g1gmap {
		height: 290px !important;
	}
	
	P IMG {
		margin-bottom: 20px !important;
	}
	
	IMG#g1-mobile-logo {
		margin-bottom: 0 !important;
		padding-top: 5px;
	}
}

.staff-cat .staff-table THEAD TR TH {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #C9C0B0;
}

.staff-cat .staff-table TR TD {
	border: none;
	border-bottom: 1px solid #DAD4C4;
}

#g1-top .g1-precontent {
	margin-bottom: -6px;
	z-index: 100;
}

.g1-header .g1-background {
	background-image: url('http://www.cityofkingsville.com/wp-content/uploads/2014/07/content_bgbleak.jpg') !important;
}

NAV#kvl-primary-nav {
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0;
	top: 0;
	padding-top: 45px;
}

.commissioner {
	background-color: #EFE4D4;
	border-radius: 4px;
}

.commissioner .contact-info LI {
	list-style-type: none;
}

.commissioner .contact-info LI {
	list-style-type: none;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.2) !important;
	padding: 5px 0;
	background-color: #EFE4D4;
}

.commissioner .contact-info UL {
	background-color: #F5E5D3;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 30px;
	border-radius: 4px;
}

.commissioner IMG {
	border: 2px solid #554732;
	margin-left: 10px;
	margin-top: 10px;
}

.page_item_has_children A {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10px;
}

.page_item.page-item-7.current_page_ancestor SPAN {
	font-size: 10px;
}

.page_item_has_children.current_page_ancestor.current_page_parent UL A {
	font-size: 12px;
}

.current_page_parent SPAN {
	font-size: 12px;
	font-weight: bold;
}

.children SPAN {
	font-size: 11px;
	font-weight: normal;
}

.page_item_has_children.current_page_item SPAN {
	font-weight: bold;
}

.page_item_has_children.current_page_item UL SPAN {
	font-size: 12px;
	font-weight: normal;
}

/*.page_item_has_children.current_page_ancestor.current_page_parent A {
	font-weight: bold;
}
*/
.commissioner {
	background-color: #EFE4D4;
}

.contact-info H5 {
	font-size: 16px;
	padding: 25px 0 0 21px;
	margin-bottom: 0;
	text-transform: uppercase;
	margin-top: -22px;
}

.commissioner .contact-info UL {
	background-color: #EFE4D4;
}

.commissioner .contact-info LI {
	list-style-type: none;
	border-bottom: 1px dotted #000000;
	padding: 5px 0;
	background-color: #EFE4D4;
}

#g1-precontent HEADER.entry-header.g1-layout-inner {
	padding-top: 15px;
	padding-bottom: 0;
}

#g1-precontent HEADER.entry-header.g1-layout-inner .g1-hgroup H1.entry-title {
	font-size: 24px;
}

#g1-precontent HEADER.entry-header.g1-layout-inner .g1-hgroup H3.entry-subtitle {
	font-size: 14px;
	padding-top: 5px;
}

.g1-side-nav H5.sidenav {
	margin-bottom: 0;
}

#g1-prefooter-widget-area SECTION .towerfootlogo {
	padding-bottom: 10px;
	margin-top: -20px;
}

#job-opportunity, TABLE {
	background: #FFF;
	border: 1px solid #CCCCCC;
	width: 100%;
	max-width: 100%;
	font-size: 12px;
}

#job-opportunity TD, TABLE TD {
	border: 1px solid #CCCCCC;
	padding: 3px;
}

CAPTION, TH, TD {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

.spaced TD {
	padding: 5px !important;
}

P, UL, OL, DL, DD, DT, BLOCKQUOTE, TD, TH {
	line-height: 1.5em;
}

#g1-prefooter-widget-area H3.widgettitle {
	margin-bottom: 8px;
	font-size: 14px;
	text-transform: uppercase;
}

#g1-prefooter #g1-prefooter-widget-area.g1-layout-inner {
	padding-top: 25px;
}

#g1-prefooter-widget-area .widget_nav_menu {
	font-size: 12px;
}

#g1-prefooter-widget-area .g1-widget-list {
	margin-bottom: 0;
}

#g1-prefooter-widget-area #nav_menu-5 {
	padding-top: 25px;
}

#g1-prefooter SECTION#nav_menu-6 {
	padding-top: 25px;
}

#content ARTICLE IMG {
	border: 3px solid #5E3E06;
}

.easy_widget .easy-widget-class .main-post-large-style {
	border-bottom: 1px solid #CABCAA;
	padding-bottom: 10px;
}

#g1-prefooter #g1-prefooter-widget-area.g1-layout-inner .g1-grid {
	border: 2px solid #554732;
	padding: 30px 10px 0 !important;
	margin-bottom: 20px;
	background-image: url('http://www.cityofkingsville.com/wp-content/uploads/2014/06/content_bg.jpg');
	margin-left: -10px;
	border-radius: 3px;
	color: #424242;
}

.g1-grid A {
	color: #424242 !important;
}

.g1-grid H3 {
	color: #A41204 !important;
}

#g1-top .g1-after-preheader .g1-background {
	background-image: url('http://www.cityofkingsville.com/wp-content/uploads/2014/07/content_bgbleak.jpg');
}

.g1-content .g1-background {
	background-image: url('http://www.cityofkingsville.com/wp-content/uploads/2014/07/content_bgbleak.jpg') !important;
}

#g1-prefooter-widget-area.g1-layout-inner .g1-grid {
	background-image: url('http://www.cityofkingsville.com/wp-content/uploads/2014/07/content_bgbleak.jpg') !important;
}

.towerfootlogo {
	padding-left: 17px;
}

#g1-secondary-nav-menu {
	background: rgba(111, 97, 72, 0) !important;
}

.megaMenu .ss-nav-menu-item-depth-2 .wpmega-link-title {
	padding: 2px 2px 2px 5px !important;
	font-family: Arial;
	border-radius: 3px !important;
	border: 1px solid rgba(220, 220, 220, 0.0) !important;
	font-weight: 400;
}

.megaMenu .ss-nav-menu-item-depth-2 .wpmega-link-title:hover {
	background-color: rgba(220, 220, 220, 0.3) !important;
	border-radius: 3px !important;
	padding: 2px 2px 2px 5px !important;
	border: 1px solid rgba(220, 220, 220, 0.3) !important;
}

.megaMenu .ss-nav-menu-item-depth-2 A {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}

.sub-menu-1 .ss-nav-menu-item-depth-1 {
	padding-bottom: 3px !important;
}

.g1-side-nav .page-item-4887.current_page_ancestor A {
	text-transform: uppercase;
}

.g1-side-nav .page-item-7 A {
	text-transform: uppercase;
	font-weight: bold;
}

.homemenu {
	width: 100%;
	margin-top: -10px;
}

.vc_btn_white.vc_btn_lg.homemenu {
	background-color: #514734 !important;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

.vc_btn_white.vc_btn_lg.homemenu:hover {
	background-color: #675B43 !important;
}

#g1-preheader-widget-area .g1-three-fourth {
	width: 710px;
	height: 110px !important;
}

#bsearchform INPUT#searchsubmit {
	display: none;
}

.bsearch_results_page {
	margin-top: -40px;
	padding-top: 0;
}

#bsearchresults H1.page-title {
	font-size: 20px;
}

.careers-location {
	display: none;
}

.careers-job-details {
	padding-left: 20px;
	margin-top: -15px !important;
	border-top: 1px solid #000000;
	padding-top: 5px;
}

.standout H4 {
	margin-bottom: 5px;
}

#g1-prefooter-widget-area .hentry.vevent {
	margin-left: -20px;
	margin-bottom: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#g1-prefooter-widget-area H4.entry-title.summary A {
	font-size: 13px;
}

#g1-prefooter-widget-area .duration {
	font-size: 11px;
	font-style: italic;
	font-weight: 100;
}

#g1-prefooter-widget-area .tribe-venue A {
	text-transform: uppercase;
}

#g1-prefooter-widget-area H4.entry-title.summary {
	margin-bottom: 0;
}

#g1-prefooter-widget-area A:hover {
	color: #FBC924;
}

#g1-prefooter-widget-area H4.entry-title.summary A:hover {
	color: #FBC924 !important;
}

#content .ulpost_title H4 A.title {
	font-size: 17px;
	border-bottom: 1px solid #905A14;
}

.easy-widget-class .ulpost .ulpost_title P.post-except {
	padding-top: 10px;
}

.pet FIGURE.media-embed {
	display: none;
}

.pet DIV.entry-tags {
	display: none;
}

.pet DIV.pet_info {
	margin-top: -15px;
}

.pet .pet_info {
	font-size: 17px;
}

.pet .pet_info UL LI {
	width: 300px;
}

.pet_status {
	display: none;
}

.wpb_accordion H3 A {
	font-size: 15px;
	background-color: #7C6B55;
	color: #FFFFFF;
}

.wpb_accordion H3 A:hover {
	color: #FBC924;
}

.pet_info LI A {
	pointer-events: none;
}

.wpb_accordion H4 {
	margin-bottom: 5px;
}

.wpb_accordion H3 {
	margin-bottom: 5px;
}

.adoption H3.widget-title {
	text-transform: uppercase;
	font-size: 15px;
}

.easy-widget-class .ulpost_title P.post-except {
	margin-top: 15px;
}

.ulpost_title H4 A.title:hover {
	color: #B20707;
}

.careers-categories {
	border-bottom: 1px solid #000000;
	margin-top: -10px;
	margin-bottom: 50px;
}

.careers-job-description OL {
	line-height: 20px;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.careers-list {
	margin-top: -70px;
}

.careers-list .other-row .left-side H3 {
	padding-left: 15px;
	font-size: 17px;
	padding-top: 5px;
}

.careers-list DIV.other-row {
	border-bottom: 1px solid #CCC;
	padding: 10px 0;
	min-height: 60px;
}

.careers-list .other-row .left-side H3 A:hover {
	color: #1F74E0;
}

#page .g1-menu UL.children LI.page_item UL.children {
	padding-top: 0;
	font-size: 9px;
}

UL.g1-menu LI.page_item.page-item-4887.current_page_ancestor.current_page_parent A SPAN {
	pointer-events: none !important;
}

.corePrettyStyle SPAN.fileTitle {
	color: #BD0D0D;
}

.g1-sitemap-post-type-g1_work {
	display: none;
}

.g1-sitemap-post-type-tribe_organizer {
	display: none;
}

.g1-sitemap-post-type-tribe_venue {
	display: none;
}

.g1-sitemap-post-type-easy_widget {
	display: none;
}

.g1-sitemap-post-type-at_noti {
	display: none;
}

.homeinfo .ulpost_title H4 A.title {
	border-bottom: none !important;
	font-size: 18px !important;
}

.homeinfo .column_container {
	padding-top: 5px;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.nopic {
	margin-top: 20px;
}

.wpb_regularsize.wpb_document_pdf {
	background-color: #504635;
	padding: 9px;
}

.wpb_regularsize.wpb_document_pdf:hover {
	background: #6D5D43;
}

.wp-post-image {
	width: 99% !important;
	margin-left: 0 !important;
}

.staff-cat .staff-table {
	background: none;
	border: none;
	margin-left: 10px;
	margin-right: 10px;
}

.staff-table .sendto IMG {
	border: none !important;
}

.staff-table TR TD {
	font-size: 14px;
}

.adoption UL.ulpost LI {
	pointer-events: none;
}

.bsearch_thumb IMG.wp-post-image {
	width: 90px !important;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0;
	top: 0;
	padding-right: 20px;
}

#bsearchresults H2 {
	padding-top: 20px !important;
	margin-bottom: 0;
}

.bsearch_date {
	display: none;
}

.ui-accordion-icons .ui-icon {
	background-color: #FFFFFF;
	border-radius: 2px;
}

.bw_degree {
	margin-top: -8px;
}

.fa-external-link-square {
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0;
	top: 0;
	padding-top: 2px;
	padding-left: 2px;
}

#megaMenu {
	margin-top: 20px !important;
}

#menu-site-administration {
	color: #FFFFFF !important;
}
